(* Content-type: application/vnd.wolfram.cdf.text *)

(*** Wolfram CDF File ***)
(* http://www.wolfram.com/cdf *)

(* CreatedBy='Mathematica 10.0' *)

(*************************************************************************)
(*                                                                       *)
(*  The Mathematica License under which this file was created prohibits  *)
(*  restricting third parties in receipt of this file from republishing  *)
(*  or redistributing it by any means, including but not limited to      *)
(*  rights management or terms of use, without the express consent of    *)
(*  Wolfram Research, Inc. For additional information concerning CDF     *)
(*  licensing and redistribution see:                                    *)
(*                                                                       *)
(*        www.wolfram.com/cdf/adopting-cdf/licensing-options.html        *)
(*                                                                       *)
(*************************************************************************)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[      1064,         20]
NotebookDataLength[     16371,        411]
NotebookOptionsPosition[     16735,        399]
NotebookOutlinePosition[     17301,        423]
CellTagsIndexPosition[     17258,        420]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["y=cos x \:306e\:30b0\:30e9\:30d5", "Subchapter", "PluginEmbeddedContent"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`c$$ = 1, $CellContext`d$$ = 
    0, $CellContext`t$$ = 9.42477796076938, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"\:540d\:79f0\:672a\:5b9a\:7fa9\"", Typeset`specs$$ = {{
      Hold[$CellContext`t$$], 0, 3 Pi}, {{
       Hold[$CellContext`c$$], 0, "\:30b0\:30e9\:30d5"}, {0, 1}}, {{
       Hold[$CellContext`d$$], 0, 
       "\:30b0\:30e9\:30d5(0\[LessEqual]x\[LessEqual]2\[Pi])"}, {0, 1}}}, 
    Typeset`size$$ = {576., {268., 272.}}, Typeset`update$$ = 0, 
    Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`t$57278$$ = 0, $CellContext`c$57279$$ = 
    False, $CellContext`d$57280$$ = False}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`c$$ = 0, $CellContext`d$$ = 
        0, $CellContext`t$$ = 0}, "ControllerVariables" :> {
        Hold[$CellContext`t$$, $CellContext`t$57278$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$57279$$, False], 
        Hold[$CellContext`d$$, $CellContext`d$57280$$, False]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Show[
        Graphics[{Arrowheads -> Large, 
          Thickness[0.004], {
           PointSize[Large], 
           Point[{
             Cos[$CellContext`t$$], 
             Sin[$CellContext`t$$]}], 
           Point[{$CellContext`t$$ + 7 (Pi/6), 
             Cos[$CellContext`t$$]}], 
           If[$CellContext`t$$ >= 0, 
            Point[{7 (Pi/6), 
              Cos[0]}]], 
           If[$CellContext`t$$ >= 1 (Pi/6), 
            Point[{Pi/6 + 7 (Pi/6), 
              Cos[Pi/6]}]], 
           If[$CellContext`t$$ >= 2 (Pi/6), 
            Point[{2 (Pi/6) + 7 (Pi/6), 
              Cos[2 (Pi/6)]}]], 
           If[$CellContext`t$$ >= 3 (Pi/6), 
            Point[{3 (Pi/6) + 7 (Pi/6), 
              Cos[3 (Pi/6)]}]], 
           If[$CellContext`t$$ >= 4 (Pi/6), 
            Point[{4 (Pi/6) + 7 (Pi/6), 
              Cos[4 (Pi/6)]}]], 
           If[$CellContext`t$$ >= 5 (Pi/6), 
            Point[{5 (Pi/6) + 7 (Pi/6), 
              Cos[5 (Pi/6)]}]], 
           If[$CellContext`t$$ >= 6 (Pi/6), 
            Point[{6 (Pi/6) + 7 (Pi/6), 
              Cos[6 (Pi/6)]}]], 
           If[$CellContext`t$$ >= 7 (Pi/6), 
            Point[{7 (Pi/6) + 7 (Pi/6), 
              Cos[7 (Pi/6)]}]], 
           If[$CellContext`t$$ >= 8 (Pi/6), 
            Point[{8 (Pi/6) + 7 (Pi/6), 
              Cos[8 (Pi/6)]}]], 
           If[$CellContext`t$$ >= 9 (Pi/6), 
            Point[{9 (Pi/6) + 7 (Pi/6), 
              Cos[9 (Pi/6)]}]], 
           If[$CellContext`t$$ >= 10 (Pi/6), 
            Point[{10 (Pi/6) + 7 (Pi/6), 
              Cos[10 (Pi/6)]}]], 
           If[$CellContext`t$$ >= 11 (Pi/6), 
            Point[{11 (Pi/6) + 7 (Pi/6), 
              Cos[11 (Pi/6)]}]], 
           If[$CellContext`t$$ >= 12 (Pi/6), 
            Point[{12 (Pi/6) + 7 (Pi/6), 
              Cos[12 (Pi/6)]}]], 
           If[$CellContext`t$$ >= 13 (Pi/6), 
            Point[{13 (Pi/6) + 7 (Pi/6), 
              Cos[13 (Pi/6)]}]], 
           If[$CellContext`t$$ >= 14 (Pi/6), 
            Point[{14 (Pi/6) + 7 (Pi/6), 
              Cos[14 (Pi/6)]}]], 
           If[$CellContext`t$$ >= 15 (Pi/6), 
            Point[{15 (Pi/6) + 7 (Pi/6), 
              Cos[15 (Pi/6)]}]], 
           If[$CellContext`t$$ >= 16 (Pi/6), 
            Point[{16 (Pi/6) + 7 (Pi/6), 
              Cos[16 (Pi/6)]}]], 
           If[$CellContext`t$$ >= 17 (Pi/6), 
            Point[{17 (Pi/6) + 7 (Pi/6), 
              Cos[17 (Pi/6)]}]], 
           If[$CellContext`t$$ >= 18 (Pi/6), 
            Point[{18 (Pi/6) + 7 (Pi/6), 
              Cos[18 (Pi/6)]}]], 
           If[$CellContext`t$$ >= 19 (Pi/6), 
            Point[{19 (Pi/6) + 7 (Pi/6), 
              Cos[19 (Pi/6)]}]]}, {
           PointSize[Large], 
           Point[{
             Cos[$CellContext`t$$], 
             Sin[$CellContext`t$$]}], 
           Point[{
             Cos[$CellContext`t$$], -2.5 - $CellContext`t$$}], 
           If[$CellContext`t$$ >= 0, 
            Point[{
              Cos[0], -2.5}]], 
           If[$CellContext`t$$ >= 1 (Pi/6), 
            Point[{
              Cos[Pi/6], -2.5 - Pi/6}]], 
           If[$CellContext`t$$ >= 2 (Pi/6), 
            Point[{
              Cos[2 (Pi/6)], -2.5 - 2 (Pi/6)}]], 
           If[$CellContext`t$$ >= 3 (Pi/6), 
            Point[{
              Cos[3 (Pi/6)], -2.5 - 3 (Pi/6)}]], 
           If[$CellContext`t$$ >= 4 (Pi/6), 
            Point[{
              Cos[4 (Pi/6)], -2.5 - 4 (Pi/6)}]], 
           If[$CellContext`t$$ >= 5 (Pi/6), 
            Point[{
              Cos[5 (Pi/6)], -2.5 - 5 (Pi/6)}]], 
           If[$CellContext`t$$ >= 6 (Pi/6), 
            Point[{
              Cos[6 (Pi/6)], -2.5 - 6 (Pi/6)}]], 
           If[$CellContext`t$$ >= 7 (Pi/6), 
            Point[{
              Cos[7 (Pi/6)], -2.5 - 7 (Pi/6)}]], 
           If[$CellContext`t$$ >= 8 (Pi/6), 
            Point[{
              Cos[8 (Pi/6)], -2.5 - 8 (Pi/6)}]], 
           If[$CellContext`t$$ >= 9 (Pi/6), 
            Point[{
              Cos[9 (Pi/6)], -2.5 - 9 (Pi/6)}]], 
           If[$CellContext`t$$ >= 10 (Pi/6), 
            Point[{
              Cos[10 (Pi/6)], -2.5 - 10 (Pi/6)}]], 
           If[$CellContext`t$$ >= 11 (Pi/6), 
            Point[{
              Cos[11 (Pi/6)], -2.5 - 11 (Pi/6)}]], 
           If[$CellContext`t$$ >= 12 (Pi/6), 
            Point[{
              Cos[12 (Pi/6)], -2.5 - 12 (Pi/6)}]], 
           If[$CellContext`t$$ >= 13 (Pi/6), 
            Point[{
              Cos[13 (Pi/6)], -2.5 - 13 (Pi/6)}]], 
           If[$CellContext`t$$ >= 14 (Pi/6), 
            Point[{
              Cos[14 (Pi/6)], -2.5 - 14 (Pi/6)}]], 
           If[$CellContext`t$$ >= 15 (Pi/6), 
            Point[{
              Cos[15 (Pi/6)], -2.5 - 15 (Pi/6)}]], 
           If[$CellContext`t$$ >= 16 (Pi/6), 
            Point[{
              Cos[16 (Pi/6)], -2.5 - 16 (Pi/6)}]], 
           If[$CellContext`t$$ >= 17 (Pi/6), 
            Point[{
              Cos[17 (Pi/6)], -2.5 - 17 (Pi/6)}]], 
           If[$CellContext`t$$ >= 18 (Pi/6), 
            Point[{
              Cos[18 (Pi/6)], -2.5 - 18 (Pi/6)}]], 
           If[$CellContext`t$$ >= 19 (Pi/6), 
            Point[{
              Cos[19 (Pi/6)], -2.5 - 19 (Pi/6)}]]}, 
          Circle[{0, 0}, 1], {Blue, 
           Line[{{0, 0}, {
              Cos[$CellContext`t$$], 
              Sin[$CellContext`t$$]}}]}}, AspectRatio -> Automatic, AxesStyle -> 
         Blue, GridLines -> {
           Range[-1, 1, 1], 
           Range[-1, 1.2, 1]}, PlotRange -> {{-2, 14}, {-12, 3}}, ImageSize -> 
         Large], 
        Graphics[{
          Circle[{0, 0}, 1], {Blue, 
           Line[{{
              Sin[Pi/6], 
              Cos[Pi/6]}, -{
               Sin[Pi/6], 
               Cos[Pi/6]}}]}, {Blue, 
           Line[{{
              Sin[2 (Pi/6)], 
              Cos[2 (Pi/6)]}, -{
               Sin[2 (Pi/6)], 
               Cos[2 (Pi/6)]}}]}, {Blue, 
           Line[{{
              Sin[4 (Pi/6)], 
              Cos[4 (Pi/6)]}, -{
               Sin[4 (Pi/6)], 
               Cos[4 (Pi/6)]}}]}, {Blue, 
           Line[{{
              Sin[5 (Pi/6)], 
              Cos[5 (Pi/6)]}, -{
               Sin[5 (Pi/6)], 
               Cos[5 (Pi/6)]}}]}, {Blue, 
           Line[{{
              Cos[$CellContext`t$$], -2.5 - $CellContext`t$$}, {
              Cos[$CellContext`t$$], 
              Sin[$CellContext`t$$]}}]}, {Blue, 
           Arrow[{{-2, 0}, {2, 0}}]}, {Blue, 
           Arrow[{{2.5, 0}, {14, 0}}]}, {Blue, 
           Arrow[{{0, -2}, {0, 2}}]}, {Blue, 
           Arrow[{{7 (Pi/6), -2}, {7 (Pi/6), 2}}]}, {Red, 
           Arrow[{{-2, -2.5}, {2, -2.5}}]}, {Red, 
           Arrow[{{0, -1.5}, {0, -12}}]}, 
          Text[
           Style["O", 15], {7 (Pi/6), 0} + {-0.2, -0.3}], 
          Text[
           Style["1", 12], {7 (Pi/6), 1} + {-0.2, 0.1}], 
          Text[
           Style["-1", 12], {7 (Pi/6), -1} + {-0.2, -0.1}], 
          Text[
           Style["\[Pi]", 12], {7 (Pi/6) + Pi, 0} + {0, -0.2}], 
          Text[
           Style["2\[Pi]", 12], {2 Pi + 7 (Pi/6), 0} + {0, 0.2}], 
          Text[
           Style["1", 12], {1, 0} + {0.2, 0.1}], 
          Text[
           Style["1", 12], {0, 1} + {-0.2, 0.15}], 
          Text[
           Style["1", 12], {1, -2.5} + {0.2, 0.1}], 
          Text[
           Style["-1", 12], {-1, -2.5} + {-0.2, 0.1}], 
          Text[
           Style["O", 15], {0, -2.5} + {-0.2, 0.2}], 
          Text[
           Style["\[Pi]", 12], {0, -2.5 - Pi} + {0.3, 0}], 
          Text[
           Style["2\[Pi]", 12], {0, -2.5 - 2 Pi} + {0.3, 0}], 
          Text[
           Style["y=cos x \:306e\:30b0\:30e9\:30d5", 20], {7, 2.5}]}], 
        Graphics[{{{
            Opacity[0.3], 
            Line[{{-1, -2.5 - Pi/6}, {1, -2.5 - Pi/6}}]}, {
            Opacity[0.3], 
            Line[{{-1, -2.5 - 2 (Pi/6)}, {1, -2.5 - 2 (Pi/6)}}]}, {
            Opacity[0.3], 
            Line[{{-1, -2.5 - 3 (Pi/6)}, {1, -2.5 - 3 (Pi/6)}}]}, {
            Opacity[0.3], 
            Line[{{-1, -2.5 - 4 (Pi/6)}, {1, -2.5 - 4 (Pi/6)}}]}, {
            Opacity[0.3], 
            Line[{{-1, -2.5 - 5 (Pi/6)}, {1, -2.5 - 5 (Pi/6)}}]}, {
            Opacity[0.3], 
            Line[{{-1, -2.5 - 6 (Pi/6)}, {1, -2.5 - 6 (Pi/6)}}]}, {
            Opacity[0.3], 
            Line[{{-1, -2.5 - 7 (Pi/6)}, {1, -2.5 - 7 (Pi/6)}}]}, {
            Opacity[0.3], 
            Line[{{-1, -2.5 - 8 (Pi/6)}, {1, -2.5 - 8 (Pi/6)}}]}, {
            Opacity[0.3], 
            Line[{{-1, -2.5 - 9 (Pi/6)}, {1, -2.5 - 9 (Pi/6)}}]}, {
            Opacity[0.3], 
            Line[{{-1, -2.5 - 10 (Pi/6)}, {1, -2.5 - 10 (Pi/6)}}]}, {
            Opacity[0.3], 
            Line[{{-1, -2.5 - 11 (Pi/6)}, {1, -2.5 - 11 (Pi/6)}}]}, {
            Opacity[0.3], 
            Line[{{-1, -2.5 - 12 (Pi/6)}, {1, -2.5 - 12 (Pi/6)}}]}, {
            Opacity[0.3], 
            Line[{{-1, -2.5 - 13 (Pi/6)}, {1, -2.5 - 13 (Pi/6)}}]}, {
            Opacity[0.3], 
            Line[{{-1, -2.5 - 14 (Pi/6)}, {1, -2.5 - 14 (Pi/6)}}]}, {
            Opacity[0.3], 
            Line[{{-1, -2.5 - 15 (Pi/6)}, {1, -2.5 - 15 (Pi/6)}}]}, {
            Opacity[0.3], 
            Line[{{-1, -2.5 - 16 (Pi/6)}, {1, -2.5 - 16 (Pi/6)}}]}, {
            Opacity[0.3], 
            Line[{{-1, -2.5 - 17 (Pi/6)}, {1, -2.5 - 17 (Pi/6)}}]}, {
            Opacity[0.3], 
            Line[{{-1, -2.5 - 18 (Pi/6)}, {1, -2.5 - 18 (Pi/6)}}]}, {
            Opacity[0.3], 
            Line[{{-1, -2.5 - 19 (Pi/6)}, {1, -2.5 - 19 (Pi/6)}}]}, {
            Opacity[0.3], 
            Line[{{(-1)/2, -2.5 + Pi/6}, {(-1)/2, -2.5 - 19 (Pi/6)}}]}, {
            Opacity[0.3], 
            
            Line[{{(-3^Rational[1, 2])/2, -2.5 + Pi/6}, {(-3^Rational[1, 2])/
               2, -2.5 - 19 (Pi/6)}}]}, {
            Opacity[0.3], 
            Line[{{1/2, -2.5 + Pi/6}, {1/2, -2.5 - 19 (Pi/6)}}]}, {
            Opacity[0.3], 
            
            Line[{{3^Rational[1, 2]/2, -2.5 + Pi/6}, {
              3^Rational[1, 2]/2, -2.5 - 19 (Pi/6)}}]}}, {{
            Opacity[0.3], 
            Line[{{7 (Pi/6) + Pi/6, -1}, {7 (Pi/6) + Pi/6, 1}}]}, {
            Opacity[0.3], 
            Line[{{7 (Pi/6) + 2 (Pi/6), -1}, {7 (Pi/6) + 2 (Pi/6), 1}}]}, {
            Opacity[0.3], 
            Line[{{7 (Pi/6) + 3 (Pi/6), -1}, {7 (Pi/6) + 3 (Pi/6), 1}}]}, {
            Opacity[0.3], 
            Line[{{7 (Pi/6) + 4 (Pi/6), -1}, {7 (Pi/6) + 4 (Pi/6), 1}}]}, {
            Opacity[0.3], 
            Line[{{7 (Pi/6) + 5 (Pi/6), -1}, {7 (Pi/6) + 5 (Pi/6), 1}}]}, {
            Opacity[0.3], 
            Line[{{7 (Pi/6) + 6 (Pi/6), -1}, {7 (Pi/6) + 6 (Pi/6), 1}}]}, {
            Opacity[0.3], 
            Line[{{7 (Pi/6) + 7 (Pi/6), -1}, {7 (Pi/6) + 7 (Pi/6), 1}}]}, {
            Opacity[0.3], 
            Line[{{7 (Pi/6) + 8 (Pi/6), -1}, {7 (Pi/6) + 8 (Pi/6), 1}}]}, {
            Opacity[0.3], 
            Line[{{7 (Pi/6) + 9 (Pi/6), -1}, {7 (Pi/6) + 9 (Pi/6), 1}}]}, {
            Opacity[0.3], 
            Line[{{7 (Pi/6) + 10 (Pi/6), -1}, {7 (Pi/6) + 10 (Pi/6), 1}}]}, {
            Opacity[0.3], 
            Line[{{7 (Pi/6) + 11 (Pi/6), -1}, {7 (Pi/6) + 11 (Pi/6), 1}}]}, {
            Opacity[0.3], 
            Line[{{7 (Pi/6) + 12 (Pi/6), -1}, {7 (Pi/6) + 12 (Pi/6), 1}}]}, {
            Opacity[0.3], 
            Line[{{7 (Pi/6) + 13 (Pi/6), -1}, {7 (Pi/6) + 13 (Pi/6), 1}}]}, {
            Opacity[0.3], 
            Line[{{7 (Pi/6) + 14 (Pi/6), -1}, {7 (Pi/6) + 14 (Pi/6), 1}}]}, {
            Opacity[0.3], 
            Line[{{7 (Pi/6) + 15 (Pi/6), -1}, {7 (Pi/6) + 15 (Pi/6), 1}}]}, {
            Opacity[0.3], 
            Line[{{7 (Pi/6) + 16 (Pi/6), -1}, {7 (Pi/6) + 16 (Pi/6), 1}}]}, {
            Opacity[0.3], 
            Line[{{7 (Pi/6) + 17 (Pi/6), -1}, {7 (Pi/6) + 17 (Pi/6), 1}}]}, {
            Opacity[0.3], 
            Line[{{7 (Pi/6) + 18 (Pi/6), -1}, {7 (Pi/6) + 18 (Pi/6), 1}}]}, {
            Opacity[0.3], 
            Line[{{7 (Pi/6) + 19 (Pi/6), -1}, {7 (Pi/6) + 19 (Pi/6), 1}}]}, {
            Opacity[0.3], 
            Line[{{Pi, 1/2}, {5 Pi, 1/2}}]}, {
            Opacity[0.3], 
            Line[{{Pi, 3^Rational[1, 2]/2}, {5 Pi, 3^Rational[1, 2]/2}}]}, {
            Opacity[0.3], 
            Line[{{Pi, (-1)/2}, {5 Pi, (-1)/2}}]}, {
            Opacity[0.3], 
            
            Line[{{Pi, (-3^Rational[1, 2])/2}, {
              5 Pi, (-3^Rational[1, 2])/2}}]}}}], 
        Graphics[
         ParametricPlot[{
           
           Cos[$CellContext`x], -2.5 - $CellContext`x}, {$CellContext`x, \
-0.01, $CellContext`t$$}, PlotStyle -> Opacity[$CellContext`c$$]]], 
        Graphics[
         Plot[
          
          Cos[$CellContext`x - 7 (Pi/6)], {$CellContext`x, 7 (Pi/6) - 
           0.01, $CellContext`t$$ + 7 (Pi/6)}, PlotStyle -> 
          Opacity[$CellContext`c$$]]], 
        Graphics[
         Plot[
          
          Cos[$CellContext`x - 7 (Pi/6)], {$CellContext`x, 7 (Pi/6), 2 Pi + 
           7 (Pi/6)}, PlotStyle -> {Red, 
            Opacity[$CellContext`d$$], 
            Thickness[0.005]}]]], 
      "Specifications" :> {{$CellContext`t$$, 0, 3 
         Pi}, {{$CellContext`c$$, 0, "\:30b0\:30e9\:30d5"}, {0, 
         1}}, {{$CellContext`d$$, 0, 
          "\:30b0\:30e9\:30d5(0\[LessEqual]x\[LessEqual]2\[Pi])"}, {0, 1}}}, 
      "Options" :> {ControlPlacement -> Left}, "DefaultOptions" :> {}],
     ImageSizeCache->{923., {298., 305.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output", "PluginEmbeddedContent"]
}, Open  ]]
},
WindowSize->{982, 662},
WindowMargins->{{183, Automatic}, {Automatic, 3}},
Visible->True,
AuthoredSize->{983, 662},
ScrollingOptions->{"HorizontalScrollRange"->Fit,
"VerticalScrollRange"->Fit},
ShowCellBracket->False,
Deployed->True,
CellContext->Notebook,
TrackCellChangeTimes->False,
FrontEndVersion->"10.0 for Microsoft Windows (32-bit) (2014\:5e747\:67089\
\:65e5)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[1486, 35, 79, 0, 39, "Subchapter"],
Cell[1568, 37, 15151, 359, 605, "Output"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)

(* NotebookSignature Cv0PNq8CT2PXkB1kLYeTY97p *)
